import {requestInstance} from "@/service";

//首页查询
export function proSelectXyxxJgfkm(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxJgfkm',
        data:{
            ...params
        }
    })
}

//案例信息历史 聚类
export function proSelectXyxxJgfk(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxJgfk',
        data:{
            ...params
        }
    })
}


//事项制度对应关系 -查询
export function proSelectXyxxAlxxZdyj(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxAlxxZdyj',
        data:{
            ...params
        }
    })
}


//事项制度对应关系 -新增
export function proInsertXyxxJgfkDygx(params){
    return requestInstance({
        url:'/XyxxApi/proInsertXyxxJgfkDygx',
        data:{
            ...params
        }
    })
}


//事项制度对应关系 -修改
export function proUpdateXyxxJgfkDygx(params){
    return requestInstance({
        url:'/XyxxApi/proUpdateXyxxJgfkDygx',
        data:{
            ...params
        }
    })
}

//事项制度对应关系 -删除
export function proDeleteXyxxJgfkDygx(params){
    return requestInstance({
        url:'/XyxxApi/proDeleteXyxxJgfkDygx',
        data:{
            ...params
        }
    })
}